<!DOCTYPE html><html lang="ru"><head><meta charset="utf-8"><meta name="viewport" content="width=device-width, initial-scale=1.0"><?php include ROOT.'/application/metatags/metatags.php'; ?><link href="/template/images/home/arbor-vitae.png" rel="shortcut icon" type="image/x-icon" /><link href="/template/css/bootstrap.min.css" rel="stylesheet"><link href="/template/css/font-awesome.min.css" rel="stylesheet"><link href="/template/css/site.css" rel="stylesheet"><link rel="alternate" href="https://arborvitae.in.ua<?=$_SERVER['REQUEST_URI'];?>" hreflang="uk" /><link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Roboto:300,400,500,700&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet"><!--[if lt IE 9]><script src="js/html5shiv.js"></script><script src="js/respond.min.js"></script><![endif]--><link rel="shortcut icon" href="/template/images/ico/favicon.ico"><link rel="apple-touch-icon-precomposed" sizes="144x144" href="/template/images/ico/apple-touch-icon-144-precomposed.png"><link rel="apple-touch-icon-precomposed" sizes="114x114" href="/template/images/ico/apple-touch-icon-114-precomposed.png"><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/template/images/ico/apple-touch-icon-72-precomposed.png"><link rel="apple-touch-icon-precomposed" href="/template/images/ico/apple-touch-icon-57-precomposed.png"></head><body><div class="alert-head" style="display:none;padding:0;margin:0;top:0;z-index: 999;"><div class="container"><p><?=product_add_to_cart;?></p><p2><a href="/cart"><?=checkout;?></a></p2></div></div><div class="page-wrapper"><header id="header"><div class="header_top"><div class="container"><div class="row"><div class="col-md-12"><ul class="head-bar flex-list mobile-flex"><li><a href="/"><img src="/template/images/home/arbor-vitae.png" class="logo"></a></li><li><p class="phone">+38 (063) 848-20-99</p><p class="phone">+38 (096) 841-89-89</p></li><li><p class="dev"><noindex>Розробник: ПП "ARBOR VITAE", 12445<br/> с.Пряжів, вул Житомирська,20</noindex></p></li><li><a href="/photomaterial" class="ask"><noindex><?=to_ask;?></noindex></a><noindex><div class="bar flex-list"><a href="/cart" class="cart-btn"><i class="fa fa-shopping-cart icon-cart"></i> (<span id="cart-count"><?php echo Cart::countItems(); ?></span>) </a><?php if (User::isGuest()): ?><a href="/user/login" class="enter"><?=login_to_site;?></a><?php else: ?><ul class="nav nav-pills cabinet"><li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#"><?=akkaunt?><b class="caret"></b></a><ul class="dropdown-menu users"><li><a href="/cabinet/"><i class="fa fa-user" aria-hidden="true"></i>&nbsp;<?=cabinet?></a></li><li><a href="/user/logout/"><i class="fa fa-sign-out" aria-hidden="true"></i>&nbsp;<?=log_out?></a></li></ul></li></ul><?php endif; ?><span class="lang">
    <?
    $linkLang = $_SERVER['REQUEST_URI'];
    $finLang   = 'ua';
    $pos = strpos($linkLang, $finLang);
if ($pos === false) {
    //echo "Строка  не найдена ";
    $rus="";
    $ukr="lang-ua";
} else {
    //echo "Строка найдена ";
     $rus="lang-ru";
    $ukr="";
    
}?>
   
    <a style="cursor:pointer;" id="<?=$rus?>">Рус</a>/<a style="cursor:pointer;" id="<?=$ukr?>">Укр</a>
</span></div></noindex></li></ul></div></div></div></div><div class="menues-top"><div class="container"><div class="row"><nav class="navbar navbar-default"><div class="container-fluid"><div class="navbar-header"><button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="#"><?=menu?></a></div><div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1"><ul class="nav navbar-nav"><li class="<!--active-->"><a href="/"><?=main?></a></li><li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?=informacia_pro_productio?><span class="caret"></span></a><ul class="dropdown-menu"><li><a href="/content/unibiol-informacia-pro-produkciu/"><?=unibiol?></a></li><li><a href="/content/bional-informacia-pro-produkciu/"><?=bionazol?></a></li></ul></li><li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><?=pridbania?><span class="caret"></span></a><ul class="dropdown-menu"><li><a href="/content/spisok-aptek/"><?=spisok_aptek?></a></li><li><a href="/content/predstavniki/"><?=predstavniki?></a></li></ul></li><li><a href="/content/sertificatu-i-nagorody/"><?=sertificaty?></a></li><li><a href="/content/contact/"><?=contact?></a></li><li><a href="/vidhuki"><?=vidhuki?></a></li></ul><form class="navbar-form navbar-right"><div class="form-group"><input type="text" name="referal" placeholder="<?=search?>" value="" class="who form-control" autocomplete="off"><ul class="search_result"></ul></div></form></div></div></nav></div></div></div></header>